# Bulgarian translation for kubuntu-firefox-installer
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the kubuntu-firefox-installer package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: kubuntu-firefox-installer\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-03-17 05:03+0000\n"
"PO-Revision-Date: 2010-04-14 07:57+0000\n"
"Last-Translator: Miro Hadzhiev (Хаджиев) <extigyro@gmail.com>\n"
"Language-Team: Bulgarian <bg@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:01+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/kubuntufirefoxinstaller.cpp:30 src/main.cpp:34 src/main.cpp:41
msgid "Mozilla Firefox Installer"
msgstr "Инсталатор на Mozilla Firefox"

#: src/kubuntufirefoxinstaller.cpp:46
msgid "Install"
msgstr "Инсталиране"

#: src/kubuntufirefoxinstaller.cpp:52
msgid "Exit"
msgstr "Излизане"

#: src/kubuntufirefoxinstaller.cpp:58
msgid ""
"Mozilla Firefox is the popular, award-winning web browser used by millions "
"for its simplicity, security features and sizable collection of addons."
msgstr ""
"Mozilla Firefox е всеизвестният, печелещ многобройни награди и използван от "
"милиони потребители по света уеб браузър, който се отличава със своята "
"леснота на работа, сигурност и значителна колекция от добавки."

#: src/main.cpp:43
msgid "(C) 2010 Harald Sitter"
msgstr "(C) 2010 Харалд Ситер"

#: src/main.cpp:46
msgid "Harald Sitter"
msgstr "Харалд Ситер"

#: src/main.cpp:49
msgid "Jonathan Thomas"
msgstr "Джонатан Томас"

#: src/main.cpp:57
msgctxt "This is the description of a command line argument"
msgid "Directly install Mozilla Firefox"
msgstr "Директно инсталиране на Mozilla Firefox"
